
 /*ヘッダー　情報基盤センターバナーCSS　20260403*/


	a:-webkit-any-link { 
		
		color:#022858;}
	.waku{
		 border-color :#022858;
		 border-width: 1px;
		 border-style : solid;
		place-items: center; 
      padding : 0px 5px 0px 10px; 
	  background-color: white; 
	  position: relative;
	  left:10em;
	  top:-2em;
	}
	@media (max-width: 1300px) {
		.waku{
			top:2.3em;
			left:-6.25em;
		}

	}
	  .waku:hover{
		a:-webkit-any-link {
		
		color: white;}
		background-color: #022858;
		border-color: white;
	  }
	
	#center_bnr a {
	left:10.5em;
	top:-2em;
	}
	#hospital_bnr a{
		position: relative;
		top:-2em;
		left:9.5em;

	}
	#language{
		position: relative;
		left:10em;
		top:-2em;
	}

	#font_resize{
		position: relative;
		left: 10em;
		top:-2em;
	}
	#search{
		position: relative;
		left:11em;
		top:-2em;
	}
	
